import FileStatus from '@/components/FileStatus';
import { useNotificationMessages } from '@/utils/hooks';
import styles from './messages.less';

export default function MessagesView() {
  const list = useNotificationMessages();
  return (
    <div className={styles.messages}>
      {list.map((data) => (
        <FileStatus key={data.taskId} className={styles.item} data={data} />
      ))}
    </div>
  );
}
